<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>‏%@ - הושלם</string>
	<key>Updater.An error occurred while updating.</key>
	<string>אירעה שגיאה בעת העדכון.</string>
	<key>Updater.Cancel</key>
	<string>ביטול</string>
	<key>Updater.Checking for Updates</key>
	<string>בודק עדכונים</string>
	<key>Updater.Completed</key>
	<string>הושלמה</string>
	<key>Updater.Connecting</key>
	<string>מתחבר</string>
	<key>Updater.Done</key>
	<string>סיום</string>
	<key>Updater.Downloading</key>
	<string>מוריד</string>
	<key>Updater.Error</key>
	<string>שגיאה</string>
	<key>Updater.Install</key>
	<string>התקן</string>
	<key>Updater.No updates are available.</key>
	<string>אין עדכונים זמינים.</string>
	<key>Updater.Preparing update</key>
	<string>מכין עדכון</string>
	<key>Updater.Retry</key>
	<string>נסה שוב</string>
	<key>Updater.Skip</key>
	<string>דילוג</string>
	<key>Updater.Up To Date</key>
	<string>מעודכן</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>העדכונים הותקנו בהצלחה.</string>
</dict>
</plist>
